// info  nam="SAMPLE00C"  tit="帳票タイトル"  dsc="帳票説明"  pro=3

BOOL ReportMain(HREP rp, int msg, int pg, UINT pa)
{ // サンプル
  static CELL cel = { 20.0, 80.0, 190.0, 100.0 };

  if (msg == REPM_DRAWPAGE) {
    SetTextFont(rp, NULL, 15.0, 0, 0);
    CellText(rp, &cel, "hello, world", DT_CEN);
  }
  return TRUE;
}
